Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
REST API
cURL
curl --request GET \ --url https://api.daily.co/v1/purchased-phone-numbers \ --header 'Authorization: Bearer <token>'
{ "total_count": 2, "data": [ { "name": "Acme Enterprises", "type": "purchased_phone_number", "id": "85a70a9a-e22f-4a8d-8302-bbf1b88dd909", "pagination_id": 3391, "created_date": "2025-03-14T04:46:31.000Z", "number": "+18058700061", "status": "verified", "verified": true }, { "name": "Acme Enterprises Dialin", "type": "purchased_phone_number", "id": "841d430e-bd9e-42c1-8abb-8f35d78b33b9", "pagination_id": 3392, "created_date": "2025-02-11T05:46:20.000Z", "number": "+16575870006", "status": "verified", "verified": true } ] }
List the purchased phone numbers for this domain
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
200